Guest

Cisco Security

Multivendor Vulnerability Alert

Apache ActiveMQ Web-Based Administration Console Cross-Site Scripting Vulnerability

Medium
Alert ID:
59004
First Published:
2018 October 11 20:46 GMT
Version: 
1
CVE-2018-8006
CWE-79
CVSS Score:
Base 6.1, Temporal 5.3Click Icon to Copy Verbose Score
CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N/E:U/RL:O/RC:C
CVE-2018-8006
CWE-79